<!DOCTYPE html>
<html lang="{{ site.lang | default: "cs-CZ" }}">
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta charset="utf-8">
		<title>
			{{ site.title }}
			{% if page.title != "" and page.title != none %}
				- {{ page.title }}
			{% endif %}
		</title>
		
		<link rel="stylesheet" href="{{ "/assets/fonts/open-sans/style.css" | relative_url }}">
		<link rel="stylesheet" href="{{ "/assets/fonts/bebas-neue/style.css" | relative_url }}">
		<link rel="stylesheet" href="{{ "/assets/css/main.css" | relative_url }}">
		
		<meta name="description" content="Volební program kandidátky">
		<meta name="keywords" content="pirátská strana, volary, odvážně pro volary">
		<meta name="copyright" content="Všechna práva vyhlazena.">
		
		<meta property="og:title" content="Odvážně pro Volary - program">
		<meta property="og:image" content="https://odvahadelatvecispravne.cz/assets/images/favicon.png">
		
		<link
			rel="icon"
			href="{{ "/assets/images/favicon.png" | relative_url }}"
		>
	</head>
	<body>
		<header>
			<img
				id="header-logo"
				src="{{ "/assets/images/header.webp" | relative_url }}"
				alt="Logo"
			>
		</header>
		
		<main>
			<div id="content">
				{{ content }}
			</div>
		</main>
		
		<footer>
			Další informace naleznete na našem <a
				href="https://facebook.com/OdvazneProVolary"
				rel="noopener noreferrer nofollow"
			>Facebooku</a>.<br> <!-- We're not giving that data to Facebook! -->
			Program je vytvořen kandidátkou Odvážně pro Volary pro komunální volby 2022 ve Volarech.
		</footer>
	</body>
</html>
